html, body {
	width: 100%;
	min-height: 100%;
	background-color: #333;
	font-family: monospace;
	padding: 0;
	margin: 0;
}

header, section {
	width: 80%;
	padding: 5px;
	overflow: auto;
}

header {
	margin: 5px auto 0px;
	background-color: #86E0F7;
	display: flex;
	justify-content: left;
	align-items: center;
}

.header-logo {
	width: 32px;
	border: 1px solid #000;
}

nav {
	height: 100%;
	margin-left: 16px;
	font-size: 18px;
	font-weight: bold;
}

nav a:link {
	color: #000;
}

nav a:visited {
	color: #000;
}

nav a:hover {
	color: #000;
}

nav a:active {
	color: #000;
}

section {
	background-color: #666;
	margin: 0px auto 5px;
	color: #FFF;
}

table {
	width: 100%;
	font-size: 16px;
}

a:link {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

a:visited {
	color: #86E0F7;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #FFF;
	font-weight: bold;
	text-decoration: underline;
}

a:active {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

.italic {
	font-style: italic;
}

.bold {
	font-weight: bold;
}

article {
	padding: 10px;
	width: calc(100% - 20px);
}

article p {
	font-size: 16px;
	margin: 0 0 16px 0;
}

h1, h3 {
	margin: 0 0 10px 0;
}

ol {
	font-size: 16px;
	font-weight: bold;
	margin: 0;
}

ul {
	font-size: 16px;
}

article header {
	width: clamp(200px, 30%, 400px);
	border: 1px solid black;
	background-color: #555;
	padding: 10px;
}

.left {
	float: left;
	margin: 0 16px 16px 0;
}

.right {
	float: right;
	margin: 0 0 16px 16px;
}

.center {
	margin: 16px auto;
	max-width: 100%;
	display: block;
	text-align: center;
}

@media screen and (max-width: 800px) {
	header, section {
		width: calc(100% - 20px);
	}
	article header {
		width: calc(100% - 20px);
		margin: 0 0 16px 0;
	}
}

@media (prefers-color-scheme: light) {
	html, body {
		background-color: #BBB;
	}
	section {
		background-color: #DDD;
		color: #000;
	}
	article header {
		background-color: #CCC;
		color: #000;
	}
	a:link {
		color: #000;
		font-weight: bold;
		text-decoration: none;
	}

	a:visited {
		color: #000;
		font-weight: bold;
		text-decoration: none;
	}

	a:hover {
		color: #000;
		font-weight: bold;
		text-decoration: underline;
	}

	a:active {
		color: #000;
		font-weight: bold;
		text-decoration: none;
	}
}